@charset "utf-8";
html{height:100%;border:0;} 
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,iframe,select{margin:0;padding:0}
em{font-style:normal}
li{list-style:none; float:left}
img{border:0;vertical-align:middle;}
p{word-wrap:break-word}

.top{width:100%;margin:0px auto;min-width:1120px; height:45px; background-color:#EEEEEE;max-width:1400px;}
.topcenter{width:1120px;margin:0px auto;min-width:1120px;background-color:#EEEEEE;}
.topcenter ul{height:45px;line-height:45px; }
.topcenter .nav1{float:left; width:300px;}
.topcenter .nav2{float:left; min-width:570px;width:auto; text-align:right}
.topcenter .nav3{ float:right; min-width:220px; width:auto; text-align:right}
.head{width:100%;margin:0px auto;min-width:1120px; height:316px;background:url(http://www.nxnews.net//zt/material/wangzhan/ningxiadj/ycjy20170114_dy_top.jpg) center top; max-width:1400px;background-repeat:no-repeat;}
.menu_bg{width:1120px;margin:0px auto;min-width:1120px; height:50px; max-width:1120px; background-color:#429BFF}
.menu{width:1120px;height:50px; margin:0px auto;}
.menu ul{height:50px;}
.menu .nav0{width:25px;line-height:50px; height:50px;text-align:center;}
.menu .nav1{width:160px;line-height:50px;text-align:center}
.menu .nav1:hover{background-color:#FFFFFF}
.menu ul li{background-color:#429BFF}
.menu .nav2{width:22px;line-height:50px; text-align:center}
.tuwen{width:1120px;height:375px; margin:0px auto; margin-top:20px;}
.lhpic{width:610px;height:373px;float:left;margin:0px;}
.tuwen_yjdt{width:490px;height:373px; float:right;margin:0px 0px 0px 10px;}
.tw_banner{width:490px;height:35px; float:left;background-image:url(ycjy20170114_dy_binner_bg2.jpg); background-repeat:repeat-x; cursor:pointer;}
.tw_binner_1{width:116px;height:35px; float:left; line-height:35px; text-align:center; background-color:#AF0100;}
.tw_binner_2{width:116px;height:35px; float:left; line-height:35px; text-align:center;}
.more{width:90px;height:35px; float:right; line-height:35px; text-align:center}

.tw_list{width:490px;float:left; margin:auto; line-height:40px; margin-top:10px;}
.tw_list li{width:490px;height:40px; float:left; line-height:40px;}
.tw_list .title{height:40px; width:390px; text-align:left;float:left; line-height:40px;}
.tw_list .date{height:40px; width:100px; text-align:right;float:left; line-height:40px;}
.yuanjiao{width:1120px;height:418px; margin:0px auto; margin-top:20px;}
.tbinner{min-width:116px; width:auto;height:35px; float:left; padding-left:5px; padding-right:5px; line-height:35px; text-align:center; background-color:#AF0100;}
.connent_left{width:700px;height:418px;float:left;margin:0px;}
.connent_right{width:382px;height:418px; float:right;margin:0px 0px 0px 10px;}
.binner_left{width:700px;height:35px; float:left; margin-top:0px;background-image:url(ycjy20170114_dy_binner_bg2.jpg); background-repeat:repeat-x; cursor:pointer;}
.yj_content{width:700px;height:380px; float:left; margin-top:0px;}
.yj_kc{width:199px;height:168px; float:left; margin-top:20px; margin-left:27px; background-color:#F5F5F5;}
.yj_kc_pic{width:199px;height:121px; float:left; margin-top:0px;}
.yj_kc_title{width:199px;height:47px; float:left; line-height:47px; margin-top:0px; text-align:center;}

.binner_right{width:382px;height:35px; float:left; margin-top:0px;background-image:url(ycjy20170114_dy_binner_bg2.jpg); background-repeat:repeat-x; cursor:pointer;}
.rm_list{width:382px;float:left; margin:auto; margin-top:10px;}
.rm_list li{width:382px;height:40px; float:left; line-height:40px;}
.rm_list .title{width:282px; text-align:left;float:left;}
.rm_list .date{width:100px; text-align:right;float:left;}

.newvideo{width:1120px;height:510px; margin:0px auto; margin-top:20px;}
.connent_sp_left{width:700px;height:510px;float:left;margin:0px;}
.connent_tj_right{width:382px;height:510px; float:right;margin:0px 0px 0px 10px;}

.new_con{width:675px;height:261px;float:left;margin-top:25px;background-color:#F5F5F5;}
.new_con_pic{width:426px;height:261px;float:left;}
.new_con_pic_list{width:248px;height:251px;float:left; margin-top:10px;}
.new_con_pic_list ul li{width:248px; height:40px; float:left;line-height:40px;}
.newsico{width:45px;text-align:right;float:left; padding-top:9px;}
.newstitle{width:193px;text-align:left;float:left; margin-left:5px;}
.newslist{width:675px;height:140px;float:left;margin-top:15px;}
.newslist_left{width:330px;height:140px;float:left;}
.newslist_left ul li{width:330px;height:35px;float:left; text-align:left; line-height:35px;}
.newslist_center{width:12px;height:140px;float:left; border-left:1px dashed #D3D3D3}
.newslist_right{width:330px;height:140px;float:right;}
.newslist_right ul li{width:330px;height:35px;float:left; text-align:left; line-height:35px;}

.newslistall{width:675px;height:30px; line-height:30px;float:left;margin-top:5px; text-align:right}

.tjlist{width:382px;height:105px;float:left;margin-top:10px;}
.tjlist_pic{width:172px;height:105px;float:left;}
.tjlist_con{width:190px;height:105px;float:left; margin-left:15px;}
.tjlist_con_title{width:190px;height:30px;float:left; line-height:35px; margin-left:5px;}
.tjlist_con_zy{width:190px;height:75px;line-height:25px; float:left; margin-left:5px;}

.ztvideo{width:1120px;height:175px; margin:0px auto; margin-top:15px;}
.ztbinner{width:1120px;height:35px; float:left; margin-top:0px;background-image:url(ycjy20170114_dy_binner_bg2.jpg); background-repeat:repeat-x; cursor:pointer;}
.ztlist{width:1120px;height:130px;float:left;margin-top:24px;}
.ztlist ul li{width:373px;height:92px;float:left; text-align:center; line-height:92px;}

.xyph{width:1120px;height:500px; margin:0px auto; margin-top:0px;}
.xyph_map{width:572px;height:450px;float:left;margin-top:20px;background-color:#F5F5F5;}
.xyph_ph{width:540px;height:450px;float:right;margin-top:20px;background-color:#F5F5F5;}

.yqlink{width:1120px;height:160px; margin:0px auto; margin-top:25px;}
.linklist{width:1120px;height:130px;float:left;margin-top:10px;}
.linklist ul li{width:171px;height:40px;float:left; text-align:left; line-height:40px; margin-left:15px;}

.bottom{width:100%;min-width:1120px;margin:0px auto; height:auto; min-height:160px;max-width:1400px; background-color:#EEEEEE; margin-top:10px;text-align:center;}
.bottom_nr{width:1120px;height:80px; line-height:30px; margin:20px auto; padding-top:20px}

.content2_list{width:518px;margin:0px auto; height:auto;line-height:36px; margin-top:10px;}
.content2_list li{width:518px;height:36px; float:left; line-height:36px;}
.content2_list .bit{height:36px; width:18px; text-align:center;float:left; line-height:36px;}
.content2_list .title{height:36px; width:400px; text-align:left;float:left; line-height:36px;}
.content2_list .date{height:36px; width:100px; text-align:right;float:left; line-height:36px;}

.select{
border:1px solid #999999;
line-height:25px;
color:#000000;
font-size:14px;
height:25px;
margin:0px;
width:180px;
padding-left:2px;
}
#select * { vertical-align:middle;}

#search{line-height:45px; margin-top:5px;}
.search_input{
border:1px solid #E7E7E7;
line-height:32px;
color:#a0a0a0;
font-size:14px;
height:32px;
margin:0px;
padding-left:2px;
}
.search_btn{
margin:0px;
}
#search * { vertical-align:middle;}

.search2_input{
border:1px solid #B3B3B3;
line-height:25px;
color:#a0a0a0;
font-size:14px;
height:25px;
margin:0px;
}
#search2 * { vertical-align:middle;}

.frm_input{
border:1px solid #E7E7E7;
line-height:32px;
color:#a0a0a0;
font-size:14px;
height:32px;
margin:0px;
padding-left:2px;
margin-left:5px;
margin-right:5px;
}

.dqwz{width:1118px;height:40px;line-height:40px;margin:0px auto; margin-top:20px; border:1px solid #DCDCDC}

.gl_list{width:1120px;height:925px; margin:0px auto; margin-top:20px;}
.gl_list_left{width:700px;height:925px;min-height:925px;float:left;margin:0px auto;}
.gl_list_left_binner{width:700px;height:35px; float:left; margin-top:0px;background-image:url(ycjy20170114_dy_binner_bg2.jpg); background-repeat:repeat-x; cursor:pointer;}
.gl_list_right{width:382px;height:925px; float:right;margin:0px 0px 0px 0px;}
.gl_list_tjsp{width:382px;height:510px; float:right;margin:0px 0px 0px 0px;}
.gl_list_rmsp{width:382px;height:410px; float:right;margin:20px 0px 0px 0px;}
.wzgl_list{width:700px;float:left; margin:auto; line-height:40px; margin-top:10px;}
.wzgl_list li{width:700px;height:40px; float:left; line-height:40px;}
.wzgltitle{height:40px; width:600px; text-align:left;float:left; line-height:40px;}
.wzgldate{height:40px; width:100px; text-align:center;float:left; line-height:40px;}
.wzgl_page{width:700px;height:40px; line-height:40px;float:left; margin:0px auto; text-align:center; margin-top:0px;}

.spgl_list{width:1118px;float:left; margin:auto; line-height:40px; margin-top:10px;}
.spgl_list li{width:548px;height:40px; float:left; line-height:40px; margin-left:10px;}
.spgltitle{height:40px; width:420px; text-align:left;float:left; line-height:40px;}
.spgldate{height:40px; width:100px; text-align:left;float:left; line-height:40px;}
.spgl_page{width:1118px;height:40px; line-height:40px; margin:0px auto; text-align:center; margin-top:0px;}

.page{width:1120px;height:40px; line-height:40px;float:left; margin:0px auto; text-align:center; margin-top:10px;}

.xl_con{width:1118px;min-height:800px; height:auto; margin:0px auto; margin-top:20px; border:1px solid #DCDCDC}

.xl_nr_title{width:980px; height:auto; min-height:80px; line-height:40px; margin:0px auto; margin-top:40px; text-align:center;}
.xl_nr_ly{width:980px; height:auto; height:50px; line-height:50px; margin:0px auto; margin-bottom:15px;text-align:center; border-bottom:2px solid #DCDCDC;}
.xl_nr_zw{width:930px; height:auto; line-height:40px; margin:0px auto;text-align:left; margin-bottom:20px; text-justify:inter-ideograph; text-align:justify;}

.ztzl_con{width:1120px;height:auto;margin:0px auto; margin-top:20px;}
.pic_list{width:1120px; height:auto; float:left; margin-top:0px;}
.ztzl_list{width:360px;height:160px; float:left; margin-top:20px; margin-left:11px;}
.ztzl_pic{width:360px;height:110px; float:left; margin-top:0px;}
.ztzl_title{width:360px;height:50px; float:left; line-height:47px; margin-top:0px; text-align:center;}

.video_binner{width:340px;height:35px; float:left; margin-top:0px;background-image:url(ycjy20170114_dy_binner_bg2.jpg); background-repeat:repeat-x; cursor:pointer;}
.video_con{width:1120px;height:auto; margin:0px auto; margin-top:20px;}
.video_left{width:340px;height:auto; float:left;margin:0px 0px 0px 0px;}
.menu_left{width:340px;height:auto; float:left; min-height:600px;margin:0px 0px 0px 0px;background-color:#F7F7F7;}
.video_tj{width:340px;height:auto; float:left;margin:10px 0px 0px 0px;}
.video_rm{width:340px;min-height:240px; height:auto; float:left;margin:10px 0px 0px 0px;}
.video_class{width:340px;min-height:380px; margin:auto; float:left;margin:15px 0px 0px 0px;background-color:#F7F7F7; padding-top:20px; }
.video_class_zlm{width:340px;min-height:820px; margin:auto; float:left;margin:15px 0px 0px 0px;background-color:#F7F7F7; padding-top:20px; }
.v_class{width:260px;margin:0px auto; text-align:center; margin-top:10px;}
.v_class ul li{width:260px;height:50px; line-height:50px;text-align:center; border-bottom:1px dashed #CCCCCC;}
.v_class_ico{width:50px; margin-top:21px; padding-left:10px; margin-left:30px; text-align:center;float:left;}
.v_class_name{width:170px; text-align:left;float:left;}


.menuDiv{padding:0px;width: 260px; margin:0 auto; text-align:center;}
.menuDiv h3{text-align:center;width: 260px;border-bottom:1px dashed #CCCCCC;font-family:"微软雅黑"; font-size:18px;color:#429BFF;text-decoration:none; font-weight:bold;cursor:pointer;height:45px;line-height:45px;overflow:hidden; background-image:url(ycjy20170114_dy_menu_bg1.jpg); background-repeat:repeat-x;}
.menuDiv h3 a{font-family:"微软雅黑"; font-size:18px;color:#429BFF;text-decoration:none; font-weight:bold;cursor:pointer;height:45px;line-height:45px;}
.menuDiv h3 a:hover{font-family:"微软雅黑"; font-size:18px;color:#429BFF;text-decoration:none; font-weight:bold;cursor:pointer;height:45px;line-height:45px;}
.menuDiv ul li{text-align:left;width: 180px;margin-top:2px; margin-left:40px; padding: 0px 0 0px 10px; border-bottom:1px solid #E5ECF9;height: 35px;line-height: 35px;font-family:"微软雅黑"; font-size:15px; color:#BBBBBB; text-decoration:none;font-weight:bold;background-image:url(ycjy20170114_dy_menu_bg2.jpg); background-repeat:repeat-x;}
.menuDiv ul li a{margin-top:2px; padding: 0px 0 0px 10px;height: 35px;line-height: 35px;font-family:"微软雅黑"; font-size:15px; color:#BBBBBB; text-decoration:none;font-weight:bold;}
.menuDiv ul li a:hover{margin-top:2px; padding: 0px 0 0px 10px;height: 35px;line-height: 35px;font-family:"微软雅黑"; font-size:15px; color:#ff0000; text-decoration:none;font-weight:bold;}

.video_tjlist{width:340px;height:87px;float:left;margin-top:10px;}
.video_tjlist_pic{width:142px;height:87px;float:left;}
.video_tjlist_con{width:190px;height:87px;float:left; margin-left:3px;}
.video_tjlist_con_title{width:190px;height:30px;float:left; line-height:35px; margin-left:5px;}
.video_tjlist_con_zy{width:190px;height:57px;line-height:25px; float:left; margin-left:5px;}

.video_rm_list{width:340px;float:left; margin:auto; margin-top:10px;}
.video_rm_list li{width:340px;height:40px; float:left; line-height:40px;}
.video_rm_list .title{width:240px; text-align:left;float:left;}
.video_rm_list .date{width:100px; text-align:right;float:left;}

.video_right{width:750px;height:auto; float:right; margin:0px 0px 0px 0px;}
.video_dqwz{width:710px;height:33px;line-height:33px;margin:0px auto; margin-left:20px;border:1px solid #DCDCDC}
.video_list{width:750px; height:auto; float:left; margin-top:0px;}
.video_page{width:750px; height:50px; line-height:50px;float:left; margin-top:10px; text-align:center;}

.video_kc{width:223px;height:182px; float:left; margin-top:20px; margin-left:20px; background-color:#F5F5F5;}
.video_kc_pic{width:223px;height:135px; float:left; margin-top:0px;}
.video_kc_title{width:223px;height:47px; float:left; line-height:47px; margin-top:0px; text-align:center;}

.video_sp{width:223px;height:182px; float:left; margin-top:25px; margin-left:45px; background-color:#F5F5F5;}
.video_sp_pic{width:223px;height:135px; float:left; margin-top:0px;}
.video_sp_title{width:223px;height:47px; float:left; line-height:47px; margin-top:0px; text-align:center;}

.video_yj_kcb{width:340px;height:230px;float:left;margin:15px 0px 10px 0px; text-align:center;}

.login{width:1120px; height:350px; float:left; margin-top:0px;}

.reg{width:1120px; height:600px; float:left; margin-top:0px;}

.reg_tab1{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF;text-decoration:none; font-weight:bold; background-color:#468EFC; cursor:pointer;}

.reg_tab2{ font-family:"微软雅黑"; font-size:18px;color:#429BFF;text-decoration:none; font-weight:bold; background-color:#E7E7E7;cursor:pointer;}

.user_center{width:1120px; min-height:600px; height:auto; float:left; margin-top:0px;}
.user_left{width:260px;height:auto; float:left; min-height:600px;margin:20px 0px 0px 0px;background-color:#F7F7F7;}
.user_right{width:820px;height:auto; float:right; min-height:600px;margin:20px 0px 0px 0px;}
.user_menu{width:260px;min-height:560px; height:auto; float:left; text-align:center; margin:15px 0px 0px 0px; }
.user_menu ul li{width:180px;height:60px; line-height:60px;text-align:center; margin-left:30px;border-bottom:1px dashed #CCCCCC; padding-left:0px;}

.user_menu_bg{font-family:"微软雅黑"; font-size:16px;color:#A5A5A5;text-decoration:none; font-weight:bold;float:left; width:180px; height:60px;background-image:url(ycjy20170114_user_menu_bg11.jpg); background-repeat:no-repeat; text-align:center;text-decoration:none}
.user_menu_bg a{font-family:"微软雅黑"; font-size:16px;color:#A5A5A5;text-decoration:none; font-weight:bold;float:left; width:180px; height:60px;background-image:url(ycjy20170114_user_menu_bg11.jpg); background-repeat:no-repeat; text-align:center;text-decoration:none}
.user_menu_bg a:hover{font-family:"微软雅黑"; font-size:16px;color:#429BFF;text-decoration:none; font-weight:bold;float:left; width:180px; height:60px;background-image:url(ycjy20170114_user_menu_bg22.jpg); background-repeat:no-repeat; text-align:center; text-decoration:none}

.user_dqwz{width:818px;height:33px;float:left;line-height:33px;margin:0px auto;border:1px solid #DCDCDC}
.user_con{width:820px;height:auto; float:left; min-height:500px;margin:20px 0px 0px 0px;}

.jianshuo_list{width:950px;height:170px;margin:20px auto; border-bottom:1px dashed #DCDCDC}
.jianshuo_list_con{width:950px;height:135px;float:left; margin-left:15px;}
.jianshuo_list_title{width:950px;height:50px;float:left; line-height:50px;}
.jianshuo_list_zy{width:950px;height:80px;line-height:25px; float:left;}
.jianshuo_list_date{width:950px;height:30px;line-height:30px; float:left;}
.jianshuo_list_sc{width:200px;height:30px;line-height:30px; float:right; text-align:right;}
.jianshuo_list_pub{width:400px;height:30px;line-height:30px; float:right;text-align:right;}
.player{width:900px; min-height:360px; height:auto; line-height:40px; margin:0px auto;text-align:center; margin-bottom:10px;}
.sp_nr{width:900px; height:auto; line-height:40px; margin:0px auto;text-align:left; margin-bottom:20px;}
.sp_nr_title{width:980px; height:auto; height:60px; line-height:60px; margin:0px auto; margin-top:30px; text-align:center;}

#imgBox_sp{position:relative;list-style-type:none;padding:0px;float:left}
.toolbar_sp {position:absolute;left:41%; top:36%;}

#imgBox_yj1{position:relative;list-style-type:none;padding:0px;float:left}
.toolbar_yj1 {position:absolute;left:40%; top:35%;}

#imgBox_new{position:relative;list-style-type:none;padding:0px;float:left}
.toolbar_new {position:absolute;left:42%; top:38%;}

#imgBox_tj{position:relative;list-style-type:none;padding:0px;float:left}
.toolbar_tj {position:absolute;left:38%; top:32%;}


.div_qt{
margin:auto;min-width:1120px;
}


.font_news1{font-family:"微软雅黑"; font-size:16px;line-height:36px; color:#FFFFFF;float:left; width:127px; height:36px;background-image:url(ycjy20170114_2015_binner_01.jpg); background-repeat:no-repeat; text-align:center;text-decoration:none}
.font_news1 a{font-family:"微软雅黑"; font-size:16px;line-height:36px; color:#FFFFFF;float:left; width:127px; height:36px;background-image:url(ycjy20170114_2015_binner_01.jpg); background-repeat:no-repeat; text-align:center;text-decoration:none}
.font_news1 a:hover{font-family:"微软雅黑"; font-size:16px;line-height:36px; color:#FFFFFF;float:left; width:127px; height:36px;background-image:url(ycjy20170114_2015_binner_01.jpg); background-repeat:no-repeat; text-align:center; text-decoration:underline}

.font_news2{font-family:"微软雅黑"; font-size:16px;color:#000000; text-decoration:none;float:left; width:127px; height:36px; line-height:36px; text-align:center; text-decoration:none;}
.font_news2 a{font-family:"微软雅黑"; font-size:16px;color:#000000; text-decoration:none;float:left; width:127px; height:36px; line-height:36px; text-align:center;text-decoration:none;}
.font_news2 a:hover{font-family:"微软雅黑"; font-size:16px;color:#000000; text-decoration:none;float:left; width:127px; height:36px; line-height:36px; text-align:center; text-decoration:none}



.lmbg1{float:left;height:44px; line-height:44px; width:112px; text-align:center; background-image:url(ycjy20170114_2015_list_bg2.jpg); background-repeat:no-repeat;font-family:"微软雅黑"; font-size:16px; color:#ff0000;text-decoration:none; font-weight:bold; cursor:pointer;}
.lmbg1 a{float:left;height:44px; line-height:44px; width:112px; text-align:center; background-image:url(ycjy20170114_2015_list_bg2.jpg); background-repeat:no-repeat;font-family:"微软雅黑"; font-size:16px; color:#ff0000;text-decoration:none; font-weight:bold;}
.lmbg1 a:hover{float:left;height:44px; line-height:44px; width:112px; text-align:center; background-image:url(ycjy20170114_2015_list_bg2.jpg); background-repeat:no-repeat;font-family:"微软雅黑"; font-size:16px; color:#ff0000;text-decoration:underline; font-weight:bold;}
.lmbg2{float:left;height:44px; line-height:44px; width:112px; text-align:center;font-family:"微软雅黑"; font-size:16px; color:#ff0000;text-decoration:none; font-weight:bold;cursor:pointer;}
.lmbg2 a{float:left;height:44px; line-height:44px; width:112px; text-align:center;font-family:"微软雅黑"; font-size:16px; color:#ff0000;text-decoration:none; font-weight:bold;}
.lmbg2 a:hover{float:left;height:44px; line-height:44px; width:112px; text-align:center;font-family:"微软雅黑"; font-size:16px; color:#ff0000;text-decoration:underline; font-weight:bold;}


.zncs_bg{width:200px; height:36px;line-height:36px;background-color:#E9E9E9; margin:2px; text-align:center; display:block}
.zncs_bg a{width:200px; height:36px;line-height:36px;background-color:#E9E9E9; text-align:center;display:block}
.zncs_bg a:hover{width:200px; height:36px;line-height:36px;background-color:#C0DFF1; text-align:center;display:block}

.ssdw_bg{width:200px; height:60px;line-height:30px;background-color:#E9E9E9; margin:2px; text-align:center; display:block}
.ssdw_bg a{width:200px; height:60px;line-height:30px;background-color:#E9E9E9; text-align:center;display:block}
.ssdw_bg a:hover{width:200px; height:60px;line-height:30px;background-color:#C0DFF1; text-align:center;display:block}

.xlcon_1{width:1120px;height:auto; margin:0px auto; margin-top:5px;}

.xlcon_title{width:950px; margin:10px auto; line-height:40px; text-align:center}

.xlcon_time{width:950px;height:50px; margin:0px auto; line-height:30px; text-align:center;border-bottom:1px solid #DCDCDC;}

.xlcon_nr{width:950px;height:auto; min-height:300px; margin:20px auto; line-height:30px; text-align:left;}

.xlcon_dytitle{width:950px; margin:30px auto; line-height:30px; padding-bottom:30px; margin-top:30px; text-align:center;border-bottom:1px solid #DCDCDC;}

/*下拉列表*/
.btn-select {
            position: relative;
            display: inline-block;
            width: 135px;
            height: 32px;
            background-color:#ffffff;
            font: 14px/20px "Microsoft YaHei";
            color: #BBBBBB;
        }
        .btn-select .cur-select {
            position: absolute;
            display: block;
            width: 135px;
            height: 32px;
            line-height: 32px;
            background: #ffffff url(ycjy20170114_jt.jpg) no-repeat 115px center;
			border:1px #e2e2e2 solid;
            text-indent: 10px;
        }
        .btn-select:hover .cur-select {
            background-color: #ffffff;
        }
        .btn-select select {
            position: absolute;
            top: 0;
            left: 0;
            width: 137px;
            height: 32px;
            opacity: 0;
            filter: alpha(opacity: 0);
            font: 13px/20px "Microsoft YaHei";
            color: #BBBBBB;
        }
        .btn-select select option {
            text-indent: 20px;
			height: 32px;
        }
        .btn-select select option:hover {
            color: #5799dc;
        }
/*下拉列表*/